biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/tmrna:AKXC02000018.1/332701-333050/citations?format=yaml
description: Leptospira interrogans Standard tmRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AKXC02000018.1/332701-333050
ensembl_species_url: ''
expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AKXC02000018.1/332701-333050
external_id: tmrna:AKXC02000018.1/332701-333050
feature_end: 351
feature_name: tmRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: tmrna:AKXC02000018.1/332701-333050
inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: AKXC02000018.1
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: tmRNA
seq_version: 1
species: null
srpdb_id: tmrna:AKXC02000018.1/332701-333050
standard_name: ''
url: http://rnacentral.org/api/v1/accession/tmrna:AKXC02000018.1/332701-333050/info?format=yaml
